﻿a.about{
	background:silver;
	color:#464441;
}
#content{
	margin-right:30px;
}
#first_row{
	overflow:hidden;
}

#second_row{
	overflow:hidden;
}

#third_row{
	overflow:hidden;
}

img.floatLeft{
	float:left;
	margin:10px;
}

img.floatLeftFirst{
	float:left;
	margin:50px 10px 10px;
}